
/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */
.stracture {width:990px}
#header{width:990px;}
#mcs5_container{  width:960px; }
ul.featureList li{width:313px;}
.featureHead, .moduletable h3 {width:270px;}
.featureTxt, .imgGallBox {height:190px;width:313px;}
#mcs5_container .customScrollBox .content ul.magScroll li{width:140px;}
ul.footerList{width:160px;}
ul.footerList li {width:160px;}
.footerMid{width:315px;padding-top:65px;margin:0px 10px;}
.footerRgt{width:167px;/*245*/}
#mcs5_container .dragger_container{width:843px;}
#content_Block{width:960px;}
.sm_txt {font-size:29px;margin-bottom:7px;line-height:23px;}
.lg_txt {font-size:39px;line-height:29px;letter-spacing:-2px;}
.newsLetterBox_Lft{width: 165px;}
.bannerRgt{width:571px;height:271px;}
.newsLetterBox_Mid {width:406px;height:60px;margin-left:18px;border-right:1px solid #808c48;}
.subs_RgtBox{margin:10px 0px 0px 10px}
.eventTxtTop p {width:640px;text-align: justify;}


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
.stracture {width:750px;margin: 17px 58px;}
#header{width:750px;}
#footer{width:750px;}
#mcs5_container{  width:750px; }
.featureBox{margin: 10px 89px;margin: 7px 58px;}
ul.featureList li{width:243px;}
.featureHead, .moduletable h3 {width: 221px;}
.featureTxt img{width:250px;}
.featureTxt{height: 190px;width: 247px;}
.imgGallBox{width: 229px;}
.fi img{width:229px}
#mcs5_container .customScrollBox{width:750px;}
#mcs5_container .customScrollBox .content ul.magScroll li{width:150px}
ul.footerList{width:99px;}
ul.footerList li {width:93px;}
.footerMid{width:315px;padding-top:17px;margin:0px -136px;}
.footerRgt{width: 213px;padding-left: 1px;}
#mcs5_container .dragger_container{width:569px;}
#content_Block{width:899px;}
.slide img{width: 390px;float: right;height: 263px;}
.bannerLft p img{margin-bottom: 7px;width: 239px;height: 200px;}
.sm_txt {font-size:21px;margin-bottom:7px;line-height:23px;}
.lg_txt {font-size:30px;line-height:29px;letter-spacing:-2px;}
.newsLetterBox_Lft{width: 117px;}
.newsLetterBox_Rgt img{width: 207px;margin-top: 20px;}
.bannerRgt{width:571px;height:271px;}
.newsLetterBox_Mid {width:406px;height:60px;margin-left:18px;border-right:1px solid #808c48;}
.subs_RgtBox{margin:10px 0px 0px 10px}
.eventTxtTop p {width:516px;text-align: justify;}
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {

}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.stracture {width:450px;margin: 17px 58px;}
#header{width:450px;}
#footer{width:450px;}
#mcs5_container{  width:450px; }
.featureBox{margin: 10px 89px;margin: 7px 58px;}
ul.featureList li{width:426px;margin-top:30px}
.featureHead, .moduletable h3 {width: 440px;}
.featureTxt img{width:250px;}
.featureTxt{height: 190px;width: 440px;}
.imgGallBox{width: 417px;}
.fi img{width:418px}
#mcs5_container .customScrollBox{width:450px;}
#mcs5_container .customScrollBox .content ul.magScroll li{width:150px}
ul.footerList{width:99px;margin-left:-40px}
ul.footerList li {width:93px;}
.footerMid{width:315px;padding-top:17px;margin:0px -207px;}
.footerRgt{width: 213px;padding-left: 1px;}
#mcs5_container .dragger_container{width:569px;}
#content_Block{width:899px;}
.slide img{width: 450px;float: right;height: 263px;position: relative;margin-top: 250px;}
.bannerLft p img{margin-bottom: 7px;width: 450px;height: 200px;}
.sm_txt {font-size: 11px;margin-bottom: 7px;line-height: 7px;letter-spacing: 0px;}
.lg_txt {font-size: 17px;line-height: 15px;letter-spacing: 0px;}
.newsLetterBox_Lft{width: 117px;}
.newsLetterBox_Rgt img{width: 207px;margin-top: 20px;display:none}
.bannerRgt{width:571px;height:271px;}
.newsLetterBox{margin-top: 257px;}
.newsLetterBox_Mid {width: 405px;height: 60px;margin-left: 85px;margin-top: -35px;border-right:0px solid #808c48;}
.subs_RgtBox{margin:8px 0px 0px -31px;}
.eventTxtTop p {width: 231px;text-align: justify;}
.post_h{width:235px}
}